.registerSubtitle {
	color: #352f6a; /*#00457F*/;
	text-align: center;
	width: 350px;
}

hr {
	width:350px;
	margin-left: 3px;
	margin-top: -10px;
}

.largeRegisterSubtitle {
	color: #352f6a; /*#00457F*/;
	text-align: center;
	width: 810px;
}

.large {
	width:810px;
	margin-top: -10px;
}

label {
	font-weight:600;
}


.generalInfo {
	float:left;
	margin-bottom: 10px;
	width:350px;
	margin-left:10px;
	text-align: center;
}

.locInfo {
	float:left;
	width:350px;
	margin-left:110px;
	margin-bottom: 98px;
	text-align: center;
}

.backInfo {
	float:left;
	margin-bottom: 10px;
	width:350px;
	margin-left:10px;
	text-align: center;
}

.eInfo {
	float:left;
	margin-left: 110px;
	margin-bottom: 170px;
	width:350px;
	text-align: center;
}

.conInfo {
	float:left;
	margin-bottom: 30px;
	width:350px;
	margin-left:10px;
		text-align: center;
}

.specialInfo {
	float:left;
	margin-left: 110px;
	margin-top: 50px;
	margin-bottom: 50px;
	width:350px;
		text-align: center;
}
#
.photoInfo {
	float:left;
	margin-bottom: 30px;
	margin-left:10px;
	width:810px;
	text-align: center;
}

.accInfo {
	float:left;
	margin-bottom: 30px;
	margin-left:10px;
	width:810px;
	text-align: center;
}
.
submitInfo {
	width:850px;
	text-align: center;
	float:left;
}

.error {
color:#A00;
font-weight:bold;
display:block;
clear:both;
}

